/***** Main Site Styles *****/
body {
  font-family: georgia,serif;
}
td.nav {
  background-color: #000000;
  color: #c0c0c0;
  padding-left:10px;
  padding-top: 1em;
}
td.heading {
  padding-top:20px;
  padding-left:20px;
  padding-right:20px;
  font-family: "trebuchet ms",avantgarde,serif;
  font-style: italic;
  font-variant: small-caps;
}
td.con {
  padding: 20px;
  line-height: 120%;
}

/* Navigation bar */
div.current {
  background-color: #cccccc;
  font-weight: bold;
  color: #000000;
}
.nav div {
  margin-top: 1px;
  padding: 2px;
  list-style-type: none;
}
.nav a {
  color: #c0c0ff;
}
.nav a:hover {
  color: #e0e0ff;
}
.current a {
  color: #0000c0;
}
.current a:hover {
  color: #4040ff;
}
a:hover {
  color: #4040ff;
}

/* News item list */
dl.news dt {
  font-weight: bold;
  color: #000000;
}
dl.news dd { }


/* Download table */
table.down td { padding-right: 50px; }
table.down th { text-align:left; text-decoration:underline; border:none; }
td.dldate { vertical-align: top; font-size: 75%; }


/***** The following stuff applies to the documentation *****/

/* These are the boxes used for missions, commands, fcodes, ... */
table.heading {
   border:solid;
   border-color:#000000;
   border-width:1px;
   background:#ffffff;
   color:#000000;
   margin-top:10px;
}

table.t {
  margin:1px;
  border:1px solid black;
  border-collapse:collapse;
}

table.t td,th {
  border:1px solid black;
  margin:0px;
  padding:3px;
}

/* Show headings and other emphasized things in a bright color. */
h1,h3,h4 {
   color:#000000;
}
h2 {
   padding-top:1em;
   color:#000000;
   border-bottom: solid black 1px;
}
em.hd {
   color:#880000;
   font-weight:bold;
}
em,b,th {
   color:#000000;
}

/* 'ex' blocks */
pre.exl {
  margin-left:2em;
}
.ext {
  font-family: serif;
}
hr {
  display:none;
}
address {
  text-align: right;
  font-style: italic;
  margin-top: 2em;
  padding: 10px;
}

dl.doc dt {
  margin-left:0em;
  margin-top:0.2em;
  font-style: italic;
}
dl.doc dd {
  margin-left:1em;
}

/* nice idea, but looks rather unfamiliar
tt.cfg a {
  text-decoration: none;
  font-style: italic;
} */

@media print {
  .nav { display: none; }
  .logo { display: none; }
  a { text-decoration: none; color: #000000; }
  .screenonly { display: none; }
}
